## golang-github-golang-leveldb 0.0~git20150720.0.df57eb2

=== debian/changelog ===
golang-github-golang-leveldb (0.0~git20150720.0.df57eb2-1) unstable; urgency=medium

  * Initial release (Closes: #794595)

 -- Hilko Bengen <bengen@debian.org>  Mon, 03 Aug 2015 21:47:50 +0200
