=== debian/control ===
Source: golang-github-golang-leveldb
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-golang-snappy-dev,
Standards-Version: 3.9.6
Homepage: https://github.com/golang/leveldb
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-golang-leveldb.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-golang-leveldb.git

Package: golang-github-golang-leveldb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-golang-snappy-dev,
Built-Using: ${misc:Built-Using}
Description: Implementation of the LevelDB key/value database in Go
 LevelDB is a fast key-value storage library written at Google that
 provides an ordered mapping from string keys to string values.
 .
 This is an implementation of LevelDB in the Go language.
