## golang-github-golang-leveldb 0.0~git20150826.0.0e15329

=== debian/changelog ===
golang-github-golang-leveldb (0.0~git20150826.0.0e15329-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add README.source.

 -- Hilko Bengen <bengen@debian.org>  Sat, 09 Jan 2016 15:44:54 +0100
