## golang-github-golang-leveldb 0.0~git20161231.0.3435554

=== debian/changelog ===
golang-github-golang-leveldb (0.0~git20161231.0.3435554-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:21:59 +0100

golang-github-golang-leveldb (0.0~git20161231.0.3435554-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
    The update mainly addresses randomly failing tests leading to FTBFS.
    See https://github.com/golang/leveldb/issues/25 and #799472.
    Closes: #799472
  * Bump Standards-Version.
  * Use secure Vcs-*.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 06 Jan 2017 13:19:53 +0100
