=== debian/control ===
Source: golang-github-golang-leveldb
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-golang-snappy-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/golang/leveldb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-golang-leveldb.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-golang-leveldb.git
XS-Go-Import-Path: github.com/golang/leveldb

Package: golang-github-golang-leveldb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-golang-snappy-dev,
Description: Implementation of the LevelDB key/value database in Go
 LevelDB is a fast key-value storage library written at Google that
 provides an ordered mapping from string keys to string values.
 .
 This is an implementation of LevelDB in the Go language.
